{
  "criteria": {
    "item_crafted": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "lightning_rod"
      }
    }
  },
  "display": {
    "background": "minecraft:block/copper_block",
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a copper rod with copper, iron, redstone, and gold!",
      "color": "#e09360",
      "extra": [
        {
            "text": "\n\n\n\n\n             "
        },
        {
          "translate": "images.overlyrealistic.contemporary_age",
          "fallback": "",
          "with": [
            {
              "text": "\u0160",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:lightning_rod"
    },
    "show_toast": true,
    "title": {
      "text": "c\u0050o\u0050n\u0050t\u0050e\u0050m\u0050p\u0050o\u0050r\u0050a\u0050r\u0050y \u0050a\u0050g\u0050e",
      "font": "overlyrealistic:title_letters",
      "color": "#d36e2a"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted"
    ]
  ]
}